@charset "utf-8";
a:active {
    background-color: transparent;
}

html {font-family:"微軟正黑體", "新細明體", Arial!important;}

/*------danny add----------*/
.changPic{cursor: pointer}
.cate_font{color:#000000;text-decoration: none;line-height: 20px;} /*--當前位置--*/
.error{
	font-size: 10px ;
	color:red;
}

ul{
	padding:0;
	margin:0;
	list-style-type:none;	
}

/*------ 驗證表單錯誤訊息 start --------*/
.error input {border: 1px solid red;}
/* checkbox的錯誤框要特別用outline指定 不然會沒有效果  */
.error input[type='checkbox'] {outline: 1px solid red;}

input.error{border: 1px solid red;}

.error-message {
	font-size:10px ;
	color:red;
	white-space:nowrap;
}
/*------ 驗證表單錯誤訊息 end --------*/

.message {		
	width:50%;
	height:20px;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	border:1px solid;
	margin:auto;
	padding:10px 10px 10px 50px;
	background-repeat:no-repeat;
	background-position:10px center;		
	color:#D8000C;
	background-color:#FFBABA;
	background-image:url('../images/error.png');
}

.scrollup{
	width:40px;
	height:40px;
	background:url(../images/scrolltop_button.png);
	position:fixed;
	display:none;
	bottom:20px;
	right:20px;
	z-index:99999;
}

.cut{/*white-space: nowrap;*/overflow: hidden;}

.mypage span a{
	color: #000;
	text-decoration: none;
	font-size: 13px;
	line-height: 22px;
}

.nowrap{
	display:inline;
}

img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #06F;
	border-right-color: #06F;
	border-bottom-color: #06F;
	border-left-color: #06F;
}

/* scrollbar_panel 用法  <div class="scrollbar_panel"> -------------  For the "inset" look only
.scrollbar_panel {
	width:720px; 
	height:480px; 
	overflow:auto;
    overflow-y: auto;
    overflow-x: hidden;	
} */




/*-- 共用文字外觀設定 --*/
body,td,th {
	font-size: 14px;
	/*英文斷行*/
	word-break: break-all;
	background-image: none;
	margin: 0px;
	background-repeat: no-repeat;
	word-wrap:break-word;
	word-break:normal;
}

/*-- 頁碼 --*/
.page_number {
	font-size: 13px;color: #666;text-decoration: none;line-height: 18px;
	BORDER-RIGHT: #FFFFFF 0px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #FFFFFF 0px solid;
	PADDING-TOP: 1px;
	BORDER-LEFT: #FFFFFF 0px solid;
	PADDING-LEFT: 6px;
	BORDER-BOTTOM: #FFFFFF 0px solid;
	PADDING-BOTTOM: 1px;	
	MARGIN-RIGHT: 2px;	
	}
.page_number:hover{
	font-size: 13px;color: #babcbe;text-decoration:none;line-height: 18px;
	BORDER-RIGHT: #babcbe 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #babcbe 1px solid;
	PADDING-TOP: 1px;
	BORDER-LEFT: #babcbe 1px solid;
	PADDING-LEFT: 5px;
	BORDER-BOTTOM: #babcbe 1px solid;
	PADDING-BOTTOM: 1px;	
	MARGIN-RIGHT:2px;	}
/*-- 頁碼(目前所在) --*/
.current {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
	background-color:#999;
}

input{ /* chrome點擊後的藍框修正 */
	outline: none !important;
	background-color: #ffffff;
}

/*
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], 
input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select{
	color:#333;
	border:1px solid #e4e4e4;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	font-size:13px;
	padding:8px 6px;
	width:100%;
	-webkit-transition:all 0.4s linear;
	-moz-transition:all 0.4s linear;
	-o-transition:all 0.4s linear;
	transition:all 0.4s linear;
	margin-bottom:15px;
	display:block;
	outline:none !important;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, 
input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus{
	border-color:#e4e4e4;
	background:#efefef;
}

input[type="submit"]{
	color:#333;
	border:0;
	background-color:#e5e5e5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	padding:8px 18px;
	display:block;	
	margin:0 0 15px 0;
	font-size:13px;
	letter-spacing:2px;
	outline:none !important;
}

input[type="submit"]:hover{
	background-color:#ccc;
}

textarea{
	min-height:80px;	
}

.validate{
	width:70% !important;
	float:left;
}

.keystring{
	width:22%;
	height:34px;
	float:left;
	margin-top:2px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}
*/


/* fadeInRight start */
/* 圖從右邊往左邊fadein <img class="fadeInRight animated" src ="xxx.jpg">*/
/* 範例在官網服務項目 http://www.flyfreely.com.tw/pages/page_plan_tw */
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(20px);}100%{opacity:1;-webkit-transform:translateX(0);}}
@-moz-keyframes fadeInRight{0%{opacity:0;-moz-transform:translateX(20px);}100%{opacity:1;-moz-transform:translateX(0);}}
@-o-keyframes fadeInRight{0%{opacity:0;-o-transform:translateX(20px);}100%{opacity:1;-o-transform:translateX(0);}}
@keyframes fadeInRight{0%{opacity:0;transform:translateX(20px);}100%{opacity:1;transform:translateX(0);}}
.fadeInRight{-webkit-animation-name:fadeInRight;-moz-animation-name:fadeInRight;-o-animation-name:fadeInRight;animation-name:fadeInRight;}
.animated{-webkit-animation-duration:1.5s;-moz-animation-duration:1.5s;-ms-animation-duration:1.5s;-o-animation-duration:1.5s;animation-duration:1.5s;}
/* fadeInRight end */

/*--------------------------------- 標準版css到這裡!!! ----------------------------------------------------------*/




.bg_02 {
	background-image: url(../images/bg02.html);
	background-repeat: no-repeat;
	background-position: center top;
}
.black_bg {
	background-image: url(../images/black_bg.html);
	background-repeat: repeat;
	width: 1080px;
	margin: 0 auto;
	text-align: left;
	padding-bottom:25px;
	-moz-border-radius-bottomright: 15px;
    -moz-border-radius-bottomleft: 15px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}
.white_bg {
	position:relative;
	background-color: #FFF;
	width: 1040px;
	margin: 0 auto;
	box-shadow: 0px 0px 6px 4px #AFAFAF;
}
.top_bg ,.top_bg a {
	/*background-image: url(../images/top_bg.png);*/
	background-repeat: repeat;
	height: 30px;
	width: 1040px;
	margin:0 auto;
	font-size: 14px;
	color: #ffffff;
	text-decoration:none;
	line-height:16px;
	
}
.top_bg ul{
	margin:0 0 0 750px;
	list-style-type:none;	
}

.top_bg li{
	float:left;
    display:inline-block;
	margin:5px 7px 0 0;
	
}

.logo_box {
	position: absolute;
	z-index: 998;
	height: 184px;
	width: 222px;
	top: -21px;
}

.menu_box {
	height: 120px;
	width: 1000px;
	z-index: 997;
}

.menu_box ul {
	padding-top:30px;
	float:right;
	list-style-type:none;	
}

.menu_box li {
	float:left;
	display:inline-block;
}


.home_product_bg {
	background-image: url(../images/home_product_bg_01.html);
	background-repeat: no-repeat;
	position: relative;
	height: 288px;
	width: 740px;
	top: 53px;
    padding-top: 37px;
	float:left;
	
}
.home_product_box {
	height: 100px;
	width: 660px;
	margin: 0 auto;
	margin-bottom:43px;
	
}

.home_product_box ul {
	list-style-type:none;
	margin:0;
	padding:0;
	
}

.home_product_box li {
	padding:0;
	height: 100px;
	width: 100px;
	overflow:hidden;
	border:#bfbfbf solid 1px;
	margin-right:15px;
	margin-left:15px;
	float:left;
	
}

.home_product_tittle {
	position: absolute;
	height: 49px;
	width: 172px;
	left: 19px;
	top: -37px;
}






.search_icon_box {
	width: 20px;
	height: 20px;
	padding:4px 5px 0 0;
	float:right;
	}
	
.search_box {
	position: absolute;
	z-index: 999;
	height: 30px;
	width: 160px;
	top: 147px;
	left: 30px;
	background-image: url(../images/serch_bg.html);
	background-repeat: no-repeat;
	text-align: left;
	float: left;
}


.img_middle{
	vertical-align: middle;
	font-size: 18px;
	}
	


.top_bg a:hover {
	font-size: 14px;
	color: #ffb26a;
	text-decoration:none;
}

.content_bigbox {
	width: 1000px;
	position: relative;
	margin: 0 auto;
	background-color: #FFF;
}

.banner_box {
	width:1000px;
	height:300px;
	
	}
.product_prev {
	position: absolute;
	height: 21px;
	width: 21px;
	left: 15px;
	top: 76px;
}

.product_next {
	position: absolute;
	height: 21px;
	width: 21px;
	left: 705px;
	top: 76px;
}
.home_news_tittle {
	position: absolute;
	height: 49px;
	width: 172px;
	left: 18px;
	top: 143px;
}
.home_faqs_tittle {
	position: absolute;
	height: 49px;
	width: 170px;
	left: 378px;
	top: 143px;
}
.home_news_bg {
	background-image: url(../images/home_news_bg.html);
	background-repeat: no-repeat;
	height: 78px;
	width: 740px;
	padding-top: 29px;
	float:left;
}

.home_news {
	height: 57px;
	width: 360px;
	float:left;
	margin-left: 25px;
	}
.home_news a {
	text-align: left;
	font-size: 14px;
	color: #535353;
	text-decoration:none;
	}
.home_news a:hover {
	text-align: left;
	font-size: 14px;
	color: #034781;
	text-decoration:none;
	}
	
.foot_box {
	font-size: 14px;
	color: #313131;
	height: 95px;
	width: 100%;
	float: left;
	text-align: left;
}

.foot_box div {
	float: left;
}


	
.home_about {
	float: right;
	height: 339px;
	width: 239px;
	border-left: #e0e0e0 solid 1px;
	font-size: 14px;
	color: #313131;
	padding-left: 20px;
}


.home_faqs {
	height: 57px;
	width: 340px;
	float: left;
}

.home_faqs a {
	text-align: left;
	font-size: 14px;
	color: #535353;
	text-decoration:none;
	}
.home_faqs a:hover {
	text-align: left;
	font-size: 14px;
	color: #034781;
	text-decoration:none;
	}

.foot_box_02 ,.foot_box_02 a {
	margin-top: 25px;
	margin-bottom: 25px;
	text-align:right;
	text-decoration: none;
	font-size: 12px;
	color: #191919;
	}
	
.left_bar_box {
	width: 237px;
	height:auto;
	background-color:#FFF;
	box-shadow: 0px 0px 2px 2px #ebebeb;
	background-repeat:repeat-y;
	margin-top: 56px;
	margin-right:23px;
	position: relative;
	background-repeat: repeat-y;
	padding-left: 11px;
	float:left;
	}
	
.left_bar_box_tittle {
	width: 257px;
	height: 52px;
	position: absolute;
	left: -4px;
	top: -40px;
	z-index:9990;
	}
.content_box{
	margin-left:10px;
	width:718px;
	float:left;
	margin-top:16px;
	}

.content_box_02{
	position:relative;
	
	
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding:10px 15px 10px 15px;
	float:left;
	
	table-layout:fixed;
	word-break: break-word;
	overflow:hidden;
}

.path_box {
	float: right;
	margin: 17px 20px 0 0;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	}
	
.path_box a {
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
	
	}
	
.tittle_box{
	width:707px;
	height:41px;
	background-image:url(../images/tittle_about_bg.png);
	background-repeat:no-repeat;
}
	
.about_box_01 {
	background-image: url(../images/about_bg.png);
	background-repeat: no-repeat;
	width: 630px;
	height: 480px;
	padding: 20px 100px 20px 20px;
	font-size: 13px;
	color: #313131;
	z-index:500px;
	}
	
.about_box_02 {
	position: absolute;
	height: 179px;
	width: 585px;
	left: 73px;
	top: 120px;
	background-image: url(../images/about_bg_02.png);
	background-repeat:no-repeat;
	z-index:600;
	padding:20px;
	font-size: 14px;
	line-height: 21px;
	color: #313131;
	letter-spacing:2px;
	}	
	
.about_pic{
	position:absolute;
	width:633px;
	top:210px;
	left:30px;
	}
	
.news_lists_bg_01{
	position:relative;
	background-image: url(../images/news_lists_bg_01.png);
	background-repeat: no-repeat;
	width: 685px;
	height: 50px;
	line-height: 42px;
	font-size: 12px;
	color: #FFF;
	padding-left:20px;
	margin-top:10px;
	}

.news_tittle ,.news_tittle a {
	margin-left: 25px;
	font-size: 16px;
	color: #313131;
	text-decoration:none;	
	}	
	
.news_tittle a:hover {
	font-size: 16px;
	color: #034781;
	text-decoration:none;	
	}	
	
.go_box{
	position: absolute;
	height: 40px;
	width: 97px;
	left: 585px;
	top: 4px;
	}
	
.answer_box{
	position: absolute;
	height: 40px;
	width: 123px;
	left: 560px;
	top: 4px;
	}

.page_01 ,.page_01 a{
	width: 100%;
	height:20px;
	position:relative;
	text-align: center;
	margin-top: 20px;
	margin-bottom:20px;
	font-size: 12px;
	color: #313131;
	text-decoration:none;
	}
	
.page_01 a:hover {
	color: #1d8bce;
	}
	
.product_box {
	float: left;
	height: 300px;
	width: 204px;
	margin: 0 10px 20px 15px;
	text-align:center;
	}
	
.product_font ,.product_font a{
	font-size: 16px;
	color: #034781;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;
}
	
.product_font a:hover {
	font-size: 16px;
	color: #00a8ff;
	text-decoration:none;
	}
	
.product_font_en ,.product_font_en a{
	font-size: 13px;
	color: #034781;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;
}
	
.product_font_en a:hover {
	font-size: 13px;
	color: #00a8ff;
	text-decoration:none;
	}

.product_pic_box {
	position:relative;
	width: 204px;
	height: 204px;
	text-align: center;
	vertical-align: middle;
	display:table-cell;
	margin: 0 auto;
	
}

.product_pic_box_02 {
	position: relative;
	width: 302px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0 auto;
	float:left;
}

.product_view_box {
	float: left;
	width: 350px;
	position: relative;
	margin-left:30px;
	}

.font_16px_blue {
	font-size: 16px;
	font-weight: bold;
	color: #034781;
	float:left;
	line-height:19px;
}

.font_14px_blue {
	font-size: 14px;
	color: #034781;
	float:left;
	width:265px;
	margin-left:5px;
	margin-bottom:10px;
	letter-spacing:2px;
	line-height:19px;
	}
	
.font_13px_blue {
	font-size: 14px;
	color: #034781;
	float:left;
	
	}
	
.product_download_box {
	height:25px;
	margin-top:10px;
	float:left;
	padding:0px;
	}
	
.edit_box{
	position:relative;
	float: left;
	margin-top:20px;
	width:670px;
	}
	
.mail_box_01{
	position: relative;
	float:left;
	width:650px;
	height:86px;
	top:10px;
	left:-15px;
	}
	
.mail_box_02{
	position: relative;
	float:left;
	width:400px;
	height:475px;
	margin-top:20px;
	}
	
.mail_box_03 {
	width:272px;
	height:360px;
	box-shadow: 0px 0px 3px 0px #AFAFAF;
	float:left;
	margin-top:50px;
	box-shadow: 0px 0px 3px 0px #AFAFAF;
	
	}
	
.lists_box {
	background-image: url(../images/white_50.png);
	background-repeat: repeat;
	position: absolute;
	min-width: 270px;
	max-width: 500px;
	left: 985px;
	top: -26px;
	border: #999 1px solid;
	padding: 10px;
	text-align: center;
	box-shadow: 0px 0px 3px 0px #AFAFAF;
	font-size: 13px;
	color: #666;
	}
	
.lists_box ul {
	width:100%;
	float:left;
	text-align:left;
	margin-bottom:10px;
	line-height: 20px;
	}

.lists_box li {
	border-bottom:#CCC 1px solid ;
	margin:5px;
	padding-bottom:20px;

	}
.lists_box a{
	color:#000;
}
.lists_box a:hover{
	color:#FC0;
}
	

	
	
.go_contact ,.go_contact a {
	position: relative;
	height: 25px;
	width: 270px;
	bottom: 0px;
	background-color: #666;
	float: left;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	line-height: 30px;
	padding-bottom:5px;
	text-decoration:none;
	
	}

.go_contact a:hover {
	color:#FC0;
	}
	
.menu_bg {
	background-image: url(../images/menu_bg.png);
	background-repeat:repeat;
	
}

.font_18px_white ,.font_18px_white a {
	color:#fff;
	font-size:18px;
	text-decoration:none;
}

.font_18px_white a:hover {
	color:#ffb26a;
	font-size:18px;
	text-decoration:none;
}




.banner_button {
	border: 3px solid #06F;
}

.banner_button2 {
	border: 3px solid #D7E7FF;
}
.careers {
	margin-top: 0px;
	margin-bottom: 16px;
	margin-left: 21.5px;
	background-color: #F2F2F2;
	color: #000000;
	font-size: 16px;
	margin-right: 20px;
	font-weight: bold;
}
.right_menu {
	background-image: url(../images/menu_buttom.png);
	padding-left: 28px;
}


.font_18px_black ,.font_18px_black a {
	font-size: 18px;
	font-weight: bold;
	color:#000;
	text-decoration:none;
	}

.font_18px_black a:hover {
	font-size: 18px;
	font-weight: bold;
	color: #2a7bbd;
	text-decoration: none;
	}



.text_image {
	margin-left: 24px;
}
.menu_text {
	color: #000000;
}
/*.top_bg table tr td table {
	color: #000000;
}*/
.Another_Job {
	font-size: 24px;
	color: #74A0CC;
}
/*.top_bg table tr td table tr td p {
	color: #000000;
}*/
.job_text {
	margin-left: 19px;
}
job_text {
	color: #666;
}
/*.top_bg table tr td table tr td .job_text {
	font-weight: bold;
}*/
.buttom_page_text {
	font-size: 14px;
}
/*.top_bg table tr td table {
	background-image: url(../images/pic5.png);
}*/

.bg_123 {
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	background-position:top;
	
	
	}
	
.bg_456 {
	background-image:url(../images/pic5.png);
	background-repeat:no-repeat;
	
	
	}
.buttom_text_title {
	font-size: 20px;
	color: #242424;
	text-decoration: none;

}
.bottom_text_inside {
	font-size: 14px;
	color: #242424;
	line-height: 18px;
	background-image: none;
	background-repeat: no-repeat;
	
}
.content_text_title {
	font-size: 24px;
	color: #156f94;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
	font-weight: bold;
}
.content_text {
	font-size: 18px;
	color: #313131;
	line-height: 30px;
	padding-left: 20px;
	padding-right: 20px;
	
	
}
.t_title {
	padding-left: 20px;
}
.t_title_right {
	padding-right: 20px;
	font-size: 18px;
	color: #999;
	font-weight: bold;
	
}
.t_title_right a{
	font-size: 18px;
	color: #999;
	font-weight: bold;
	text-decoration:none;
}

.t_title_right a:hover{
	font-size: 18px;
	color: #333;
	font-weight: bold;
	text-decoration:none;
}

.buttom_bgg {
	background-image: url(../images/page_concer_bg.png);
	background-repeat: repeat-x;

}

.bottom_text_inside a {
	font-size: 14px;
	color: #242424;
	line-height: 18px;
	background-image: none;
	background-repeat: no-repeat;
	text-decoration:none;
}
.bottom_text_inside a:hover{
	font-size: 14px;
	color: #FFF;
	line-height: 18px;
	background-image: none;
	background-repeat: no-repeat;
	text-decoration:none;
}
.index_inside {
	font-size: 14px;
	line-height: 25px;
	padding-top: 20px;
}
.index_title {
	font-size: 24px;
	color: #156f94;
	padding-top: 20px;
}
.service_title {
	font-size: 18px;
	color: #156f94;
	padding-bottom: 14px;
}
.service_title a {
	font-size: 18px;
	color: #156f94;
	padding-bottom: 14px;
	text-decoration:none;
}

.service_title a:hover{
	font-size: 18px;
	color: #666;
	padding-bottom: 14px;
	text-decoration:none;
}

.service_icon {
	padding-left: 20px;
	padding-right: 20px;
}
.service_line {
	margin-top: 24px;
	margin-bottom: 30px;
}
.service_list_title {
	color: #434343;
	font-size: 14px;
	padding-top: 18px;
	padding-bottom: 28px;
	line-height:27px;
}
.service_list_bluetitle_ {
	font-size: 24px;
	color: #156f94;
	padding-bottom: 12px;
}
.carrers_texts {
	font-size: 15px;
	padding-right: 20px;
	padding-left: 20px;
	color: #434343;
	line-height:28px;
}
.carrers_blue_title {
	font-size: 24px;
	color: #2a7bbd;
	margin-top: 10px;
	margin-bottom: 10px;
}
.yes123 {
	font-size: 18px;
	text-decoration:underline;
}
.yes123 a {
	font-size: 18px;
	text-decoration:underline;
	color:#666;
	
	}
.yes123 a:hover{
	font-size: 18px;
	text-decoration: underline;
	color: #06F;
	}
.top_bottom {
	color: #156f94;
	font-weight: bold;
	
}
.top_bottom a {
	color: #156f94;
	font-weight: bold;
}

.top_bottom a:hover{
	color: #0066CC;
	font-weight: bold;
}
.sevice_images_big {
	padding-left: 20px;
}
.service_line_long {
	padding-bottom: 27px;
	padding-top: 28px;
}
contect_us_bg {
	color: #F2F2F2;
}
.red_text {
	color: #F00;
}
.read_more {
	padding-bottom: 10px;
}
.buttom_text_en {
	font-size: 12px;
}
.buttom_text_title_en {
	font-size: 16px;
}
.right_menu_en {
	font-size: 14px;
	text-decoration: none;
}

.right_menu_en a {
	font-size: 14px;
	text-decoration: none;
	color:#000;
}

.right_menu_en a:hover{
	font-size: 14px;
	text-decoration: none;
	color:#06F;
}
.t_title_right_en {
	font-size: 14px;
	padding-right: 20px;
	color:#666;
}

.t_title_right_en a {
	font-size: 14px;
	color:#666;
	text-decoration:none;
}
